source ./deploy-vars.sh

echo "Host: $SSH_HOST"
echo "Path: $SSH_UPLOAD_PATH"

echo "Building..."
npm run build

echo "Deploying..."

rsync -r --delete ./out/ root@$SSH_HOST:$SSH_UPLOAD_PATH

echo "Done!"